[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=7000
EMISSIVE=0,50,0,20
DIFFUSE=0.5
BLINK_SWITCH=7000
BLINK_HZ=0

[LED_1]
OBJECT_NAME=LED_1
RPM_SWITCH=8000
EMISSIVE=100,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=1
